<?php

namespace App\Http\Controllers\Member;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class DashboardController extends Controller
{
    public function index()
    {
        $user = auth()->user();
        $subscription = $user->subscriptions()->where('subscription_status', 'active')->first();
        
        return view('member.dashboard', compact('subscription'));
    }
}
